s9e Media BBCodes pack

s9e Media BBCodes pack 20181208

No permission to download
Q: I can't install!
A: You're probably using an outdated version of PHP such as PHP 5.2.

Q: It says "Fatal Error: syntax error, unexpected T_FUNCTION -library/s9e/MediaBBCodes.php:99"
A: Outdated PHP.


Q: I get this error: "preg_match() [function.preg-match]: Compilation failed: unrecognized character after (? at offset XX"
A: Ask your web host to upgrade their version of PCRE. Any version released since 2006 should do.


Q: Is this compatible with XenForo 2.0?
A: No. A separate add-on for XenForo 2.0 has been released. You can support the continued development of this add-on with a donation.

Q: ( ͡° ͜ʖ ͡°)?
A: ( ͡° ͜ʖ ͡°)
Top